/* Primaries */
body {background-image:url('../images/redbrick.png');font-family:Arial;font-size:16px;color:black;font-weight:normal;}
a:link {color: #A24E19; text-decoration: none; border:none}
a:visited {color: #A24E19; text-decoration: none; border:none}
a.body:hover {color: #FFFFFF; text-decoration: none; border:none}

/* Fonts */ 
.normalB {font-family:Arial;font-size:16px;color:#000000;font-weight:normal;text-decoration:none;text-align:justify;}
.normalBI {font-family:Arial;font-size:16px;color:#000000;font-weight:normal;text-decoration:none;text-align:justify;font-style:italic;}
.normalBC {font-family:Arial;font-size:16px;color:#000000;font-weight:normal;text-decoration:none;text-align:center;}
.normalW {font-family:Arial;font-size:16px;color:#FFFFFF;font-weight:normal;text-decoration:none;text-align:justify;}
.bignormal {font-family:Arial;font-size:20px;color:#000000;font-weight:normal;text-decoration:none}
.header {font-family:Arial;font-size:24px;color:#000000;font-weight:normal;text-decoration:none}
.headerC {font-family:Arial;font-size:24px;color:#000000;font-weight:normal;text-decoration:none}
.headerI {font-family:Arial;font-size:24px;color:#000000;font-weight:normal;text-decoration:none;font-style:italic;}
.bigassCI {font-family:Arial;font-size:28px;color:#000000;font-weight:normal;text-decoration:none;font-style:italic;text-align:center;}
.boldheader {font-family:Arial;font-size:24px;color:#000000;font-weight:bold;text-decoration:none}
.copyrightB{font-family:Arial;font-size:12px;color:#000000;font-weight:normal;text-decoration:none}
.copyrightW{font-family:Arial;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none} 
.event {font-family:Arial;font-size:22px;color:#000000;font-weight:normal;text-decoration:none}
.eventsub {font-family:Arial;font-size:16px;color:#000000;font-weight:normal;text-decoration:none;font-style:italic;}

/* Tables */
.masterT {border:3px;margin:0;padding:0;border-color:#000000;border-style:solid;background-image:url('../images/brown.png');width:800px;}
.headerT {width:100%;height:580px;padding:0;background-image:url('../images/mainback.png');}
.navT {height:146px;border:2px;border-color:#000000;border-style:solid;vertical-align:top;padding:0px;}
.bodyT {width:100%;vertical-align:top;padding:10px;background-image:url('../images/tan.png');}

/* CSS Menu Horizontal */
ul#BistroMenuHorz ul{display:none}
ul#BistroMenuHorz li:hover>*{display:block}
ul#BistroMenuHorz li:hover{position:relative;}
ul#BistroMenuHorz ul{position: absolute;left:-1px;top:98%;}
ul#BistroMenuHorz ul ul{position: absolute;left:98%;top:-2px;}
ul#BistroMenuHorz,ul#BistroMenuHorz ul{margin:0px;list-style:none;padding:0px;background-color:;border-width:0px;border-style:none;border-color:;}
ul#BistroMenuHorz table {border-collapse:collapse}
ul#BistroMenuHorz {display:block;font-size:0;zoom:1;width:600px;height:50px;}
ul#BistroMenuHorz ul{width:153px;height:50px;padding:0px;}
ul#BistroMenuHorz li{display:block;zoom:1;margin:0px;font-size:0;float:left;}
ul#BistroMenuHorz a:active, ul#BistroMenuHorz a:focus {outline-style:none}
ul#BistroMenuHorz a, ul#BistroMenuHorz li.dis a:hover,ul#BistroMenuHorz li.sep a:hover{display:block;vertical-align:middle;_display:inline-block;_vertical-align:top;background-color:#B27749;border:none;text-align:center;text-decoration:none;padding:10px;_padding-left:0;font:normal 10px Biondi;color: #FFFFFF;text-decoration:none;cursor:pointer;}
ul#BistroMenuHorz span{overflow:hidden;}
ul#BistroMenuHorz ul li {float:none;}
ul#BistroMenuHorz ul a, ul#BistroMenuHorz ul li.dis a:hover{display:block;text-align:center;white-space:nowrap;}
ul#BistroMenuHorz li.sep{text-align:center;padding:1px;line-height:0;height:100%;}
ul#BistroMenuHorz li.sep span{float:none;padding-right:0;width:1px;height:1px;display:inline-block;background-color:;background-image:none;}
ul#BistroMenuHorz ul li.sep span{width:1px;height:1px;}
ul#BistroMenuHorz li a:hover{_position:relative;background-color:#B27749;border-style:none;font:normal 10px Biondi;color: #FFFFFF;text-decoration:none;}
ul#BistroMenuHorz li.dis a{color: #AAAAAA !important;}
ul#BistroMenuHorz img{border: none;vertical-align: middle;margin-right:20px;}
ul#BistroMenuHorz img.over{display:none}
ul#BistroMenuHorz li.dis a:hover img.over{display:none !important}
ul#BistroMenuHorz li.dis a:hover img.def {display:inline !important}
ul#BistroMenuHorz a:hover img.def  {display:none}
ul#BistroMenuHorz a:hover img.over {display:inline}
ul#BistroMenuHorz a:hover img.over,ul#BistroMenuHorz a:hover ul img.def,ul#BistroMenuHorz a:hover a:hover ul img.def,ul#BistroMenuHorz a:hover a:hover img.over,ul#BistroMenuHorz a:hover a:hover a:hover img.over{display:inline}
ul#BistroMenuHorz a:hover img.def,ul#BistroMenuHorz a:hover ul img.over,ul#BistroMenuHorz a:hover a:hover ul img.over,ul#BistroMenuHorz a:hover a:hover img.def,ul#BistroMenuHorz a:hover a:hover a:hover img.def{display:none}
ul#BistroMenuHorz a:hover ul,ul#BistroMenuHorz a:hover a:hover ul{display:block}
ul#BistroMenuHorz a:hover ul ul{display:none}
ul#BistroMenuHorz li a.istylei0{width:128px;height:-2px;background-color:#B27749;border-width:1px;border-style:none;border-color:#000000;font:normal 12px Biondi;color:#000000;text-decoration:underline;}
ul#BistroMenuHorz li a.istylei0:hover{background-color:#E5BE8B;border-style:none;border-color:#000000;font:normal 12px Biondi;color:#FFFFFF;}

/* CSS Menu Vertical */
ul#BistroMenuVert ul{display:none}
ul#BistroMenuVert li:hover>*{display:block}
ul#BistroMenuVert li:hover{position:relative;}
ul#BistroMenuVert ul{position: absolute;left:98%;top:-1px;}
ul#BistroMenuVert ul ul{position: absolute;left:98%;top:-2px;}
ul#BistroMenuVert, ul#BistroMenuVert ul{margin:0px;list-style:none;padding:0px;background-color:;border-width:0px;border-style:none;border-color:;}
ul#BistroMenuVert table {border-collapse:collapse}
ul#BistroMenuVert {display:block;font-size:0;zoom:1;width:148px;height:50px;}
ul#BistroMenuVert ul{width:153px;height:50px;padding:0px;}
ul#BistroMenuVert li{display:block;zoom:1;margin:0;font-size:0;}
ul#BistroMenuVert a:active, ul#BistroMenuVert a:focus {outline-style:none}
ul#BistroMenuVert a, ul#BistroMenuVert li.dis a:hover,ul#BistroMenuVert li.sep a:hover{display:block;vertical-align:middle;zoom:1;background-color:#B27749;border: none ;text-align:center;text-decoration:none;padding:10px;_padding-left:0;font:normal 10px Biondi;color: #FFFFFF;text-decoration:none;cursor:pointer;}
ul#BistroMenuVert span{overflow:hidden;}
ul#BistroMenuVert ul li {float:none;}
ul#BistroMenuVert ul a, ul#BistroMenuVert ul li.dis a:hover{text-align:center;white-space:nowrap;}
ul#BistroMenuVert li.sep{text-align:right;padding:0px;line-height:0;}
ul#BistroMenuVert li.sep span{float:none;padding-right:0;width:153px;height:1px;display:inline-block;background-color:;background-image:none;}
ul#BistroMenuVert li a:hover{_position:relative;background-color:#B27749;border-style:none;font:normal 10px Biondi;color: #FFFFFF;text-decoration:none;}
ul#BistroMenuVert li.dis a{color: #AAAAAA !important;}
ul#BistroMenuVert img{border: none;vertical-align: middle;margin-right:20px;}
ul#BistroMenuVert img.over{display:none}
ul#BistroMenuVert li.dis a:hover img.over{display:none !important}
ul#BistroMenuVert li.dis a:hover img.def {display:inline !important}
ul#BistroMenuVert a:hover img.def  {display:none}
ul#BistroMenuVert a:hover img.over {display:inline}
ul#BistroMenuVert a:hover img.over,ul#BistroMenuVert a:hover ul img.def,ul#BistroMenuVert a:hover a:hover ul img.def,ul#BistroMenu a:hover a:hover img.over,ul#BistroMenu a:hover a:hover a:hover img.over{display:inline}
ul#BistroMenuVert a:hover img.def,ul#BistroMenuVert a:hover ul img.over,ul#BistroMenuVert a:hover a:hover ul img.over,ul#BistroMenu a:hover a:hover img.def,ul#BistroMenu a:hover a:hover a:hover img.def{display:none}
ul#BistroMenuVert a:hover ul,ul#BistroMenuVert a:hover a:hover ul{display:block}
ul#BistroMenuVert a:hover ul ul{display:none}
ul#BistroMenuVert li a.istylei0{width:128px;height:-2px;background-color:#B27749;border-width:0px;border-style:none;border-color:#000000;font:normal 12px Biondi;color:#000000;text-decoration:underline;}
ul#BistroMenuVert li a.istylei0:hover{background-color:#E5BE8B;border-style:none;border-color:#000000;font:normal 12px Biondi;color:#FFFFFF;}

/* OpenTable Diner's Choice Widget */
.OT_Widget_Wrapper{min-width:400px;height:107px;float:left;background:url(http://ilbistroitaliano.com/css/img/dc_widget_horizontal.gif) no-repeat left top;}* html  
.OT_Widget_Wrapper{width:400px;}*:first-child+html .OT_Widget_Wrapper{width:400px;} 
.OT_Widget_Content{height:107px;position:relative;left:5px;background:url(http://ilbistroitaliano.com/css/img/dc_widget_horizontal.gif) no-repeat right top;}
.OT_Widget_Img{margin:9px 10px 10px 0;float:left;width:145px;height:89px;}
a.OT_Widget_Link:link,a.OT_Widget_Link:visited,a.OT_Widget_Link:hover,a.OT_Widget_Link:active{font-family:Verdana,Arial,sans-serif;text-decoration:none;color:#61594E;font-size:12px;display:block;margin:0 0 0 110px;text-align:center;padding-right:15px;position:relative;top:30px;}
a.OT_Widget_Link:hover{text-decoration:underline;}
a.OT_Widget_Link span{cursor:pointer;}
.OT_Widget_Restaurant{font-weight:bold;display:block;margin:0 auto;}
.OT_Widget_City{font-weight:normal;display:block;margin:0 auto;}

/* OpenTable Search Widget */
#OT_searchWrapperAll{width:100%;height:60px;position:center;margin:0;padding:0;}
#OT_searchWrapper{border:none;font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:12px;width:100%;height:60px;position:relative;margin:0;}
#OT_searchWrapper .OT_feedTitle{position:center;top:0;left:0;margin:0 0 1px 5px;font-size:12px;font-weight:normal;line-height:1em;display:none;}
#OT_searchWrapper dl{position:absolute;top:0;left:0;padding:0;margin:0;}
#OT_partySizeLbl{position:absolute;top:25px;left:70px;margin:0 0 0 5px;padding:3px 0;text-align:right;width:110px;}
#OT_partySize{position:absolute;top:25px;left:190px;margin:0;padding:0;}
#OT_dateLbl{position:absolute;top:25px;left:250px;margin:0 0 0 5px;padding:3px 0;text-align:right;width:55px;}
#OT_date{position:absolute;top:25px;left:315px;width:100px;margin:0;padding:0;}
#OT_timeLbl{position:absolute;top:25px;left:405px;width:60px;padding:3px 0;text-align:right;}
#OT_time{position:absolute;top:25px;left:468px;margin:0;}
#OT_empty{position:absolute;width:0;height:0;padding:0;margin:0;top:100px;left:0;}
#OT_submitWrap{position:relative;top:25px;left:590px;margin:0 5px 0 0;z-index:5;}
#OT_logo{position:absolute;top:80px;left:70;width:100%;padding:0;margin:0;display:block;}
#OT_logoLink{position:absolute;top:60px;left:70;width:100%;padding:0 0 10px 0;margin:0;font-size:9px;font-family:Verdana,Arial,Helvetica,Sans-Serif;display:block;}
#OT_logoLink a{padding:0 0 0 10px;}
#OT_imglogo{border:0;margin:0 0 0 10px;}
#OT_searchWrapper form{margin:0;padding:0;}
#OT_searchWrapper input.hidden{display:block;}
#OT_searchWrapper .feedFormField,#OT_searchWrapper .feedFormField option{font-size:12px;margin:2px 2px 2px 2px;}
#OT_searchWrapper #startDate,#OT_searchWrapper .OT_feedFormfieldCalendar{font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:12px;margin:0;width:85px;}
#OT_searchWrapper #dateDisplay{font-size:10px;color:#999;font-family:Verdana,Arial,Helvetica,Sans-Serif;float:right;margin:0 30px 0 0;display:inline;}
#OT_searchWrapper .imgCal{position:absolute;display:none;z-index:100;}
#OT_searchWrapper #imageCal table{font-size:12px;width:150px;font-family:arial;font-weight:bold;}
#OT_searchWrapper #imageCal td{padding:0;text-align:center;}
#OT_searchWrapper .clickableDays{color:#000;text-decoration:none;height:18px;}
#OT_searchWrapper .nonclickableDays{color:#CCC;height:18px;}
#OT_searchWrapper .months{color:#FFF;text-decoration:none;}
#OT_searchWrapper .weekdays{color:#000;text-decoration:none;color:#666;background-color:#EFEFEF;width:14%;}